#product_addcart_popup{
	border: 3px solid #830000;
	
	border-top-right-radius: 9px;
	border-top-left-radius: 9px;
	border-bottom-right-radius: 9px;
	border-bottom-left-radius: 9px;
}

#product_addcart_popup_container .product-info{
	border: 1px solid #666;
}

#product_addcart_popup_container .product-info h3{
	background-color: #666;
	color: #fff;
	font-family: Verdana,Geneva,Arial,Helvetica;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin: 0;
	text-transform: none;
}

#product_addcart_popup_container .product-info h4,
#product_addcart_popup_container .subtotal-info h4
{
	font-family: Verdana,Geneva,Arial,Helvetica;
	font-size: 15px;
	font-weight: bold;
	line-height: 14px;
	margin: 0;
	text-transform: capitalize;
	width: 260px;
}

#product_addcart_popup_container .totals-block-buttons {
  margin: 15px 0;
  text-align: center;
  width: 196px;
}

#product_addcart_popup_container .totals-block-buttons #btn-continue {
  background: url("images/btn-continue.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#product_addcart_popup_container input.button, 
#product_addcart_popup_container a.button {
  display: block;
  height: 38px;
  overflow: hidden;
  text-indent: -999em;
}

#product_addcart_popup_container .totals-block-buttons #btn-checkout {
  background: url("images/btn-checkout.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#product_addcart_popup_container .totals-block-buttons div {
  margin-bottom: 8px;
}

#product_addcart_popup_container .get_free_shipping{
	display: inline-block;
	margin: 10px 0 0 0;
  color: #c00 !important;
  display: block;
  float: left;
  font: 12px arial;
  font-weight: bold;
  width: 80%;
  word-wrap: break-word;
}